GNU bug report logs - #41307
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41302, #41303, #41305, #41306, #41309, #41310, #41311, #41312, #41313, #41314, #41315, #41316, #41317, #41318; dated Sat, 16 May 2020 05:00:10 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'Django 3 dependency: python-setuptools' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:37 2020
Received: from localhost ([127.0.0.1]:39518 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovB-00044y-Ee
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:37 -0400
Received: from lists.gnu.org ([209.51.188.17]:39114)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZofY-0003Xp-Ol
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:43:28 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:58770)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZofY-0002Xp-HU
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:43:28 -0400
Received: from mail-vs1-xe2b.google.com ([2607:f8b0:4864:20::e2b]:39241)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZofX-0004TI-Un
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:43:28 -0400
Received: by mail-vs1-xe2b.google.com with SMTP id e7so490080vsm.6
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:43:27 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=XPsvpSXiebT4gMyaGWT4jg9Qrku3rynysHnoy0qKAgY=;
 b=E3iT4dSOjAPykenvAK420+Tux1XDjHk0IdHZKKYAvZmeBO+she6bbSaKLvjY+yRKuo
 z/XPIaCqvjiyqnfxrzY14241Zrtv6Cs2STFa2mQuUHqOyvt8N1CWU5Idl+k6JpAu7jXb
 IxKkiugRGQoFfgVSnlAUwFqxdagM/HS4I+r+loezMFItE/3bq9sjxZ6AThJ7L+nC3VM9
 P7c7woHdXjWB8wSvXIk0y/QAYjzpA+BXpL4P/2zsAZB9/oXJ1cojJF7ZzEL0UHi6YmIv
 5/GcZlw5NbcXxLmdslHhEm7DYuJFupP05u0wz91Frqt3Nf+nhzSZMkYDzdjpWru6R9fm
 sGqw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=XPsvpSXiebT4gMyaGWT4jg9Qrku3rynysHnoy0qKAgY=;
 b=iR89aO23TGNbyAW7lv4dYL1GTV4SQgpA4ClXS6vYpiKXq5XTlKvAHc3tmKGJEHrfT+
 ZV6AcCKopS0G0jpb0u/YonBgWdIpdwJdt/qFRHQSlt29DHusx8g7xopqFZ5g41ONTduK
 dwfE7qlKBDVANxUNfKEoqwKR1eZ1yF8koduRLG8D8kmd2GGKfbKdL0hT0BtYUnB/kxUC
 nf/sVTizJ1oQ8OsWK+GHNp40vrYYY4m+De5bvu5CE4pYMgfrrCO/WPHIeNnRNt0z5VkO
 xcH1/OUTXpW8kIs1qr6AEqOgk7hhgTmUVZfbQ4U1kNH4p5nDjUAfx8hj7rA5Mnwfs103
 Akhw==
X-Gm-Message-State: AOAM531mlqdMpfSJORgGm/PS+TZkFcQQxoZUvSzBK5/QhwIrMLOQnlvC
 gbvNBazeTiEitvFfnJ4ohqEXmHexcBaXl/XAeQXVjiaFqGw=
X-Google-Smtp-Source: ABdhPJwdsobBL+3XWFuuPjOFZZVibAemj6tMPNmbzW0Tw6DnrUoSIhuyHccsTXCDg/rBnQmbjiF1IWvRcpyb+r55to0=
X-Received: by 2002:a67:ebd2:: with SMTP id y18mr5366623vso.116.1589604206773; 
 Fri, 15 May 2020 21:43:26 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:43:15 -0400
Message-ID: <CAFkJGRfFezVB71apm6pDCTTfroHuf2+PJdQn5dkpeyXiz_k07w@HIDDEN>
Subject: Django 3 dependency: python-setuptools
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::e2b;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-vs1-xe2b.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

The following is out of date: python-setuptools




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41307; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.